From: <a href="/blend/av.cgi?id=1450">Lolly Gaggin</a><BR>
Date: 6 March 2004<P>

For your information...<BR>
<BR>
<a href="http://www.narth.com/">http://www.narth.com/</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=1450">Lolly Gaggin</a><BR>
Date: 6 March 2004<P>

"No one is born gay. The idea is ridiculous...homosexuality is an adaptation, not an inborn trait."<BR>
<BR>
~Lesbian philosopher Camille Paglia<BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 6 March 2004<P>

Paglia is hardly an authority on biology.  In my experience she says some brave smart things and many dumb things.  (Also, her use of the word 'adaption' is odd, given that it serves double duty as a techincal-ish term in evolutionary biology.)<BR>
<BR>
Anyway, I think the fact that homosexuality shows up again and again throughout the animal kingdom is a strong challenge to that line of thinking (oh, did all those orangutans, whales, warthogs, fruit bats, and chaffinches just lack the proper gender-specific parent roles?<BR>
<a href="http://www.salon.com/it/feature/1999/03/cov_15featurea.html">http://www.salon.com/it/feature/1999/03/cov_15featurea.html</a> OR WAS IT THE LIMOUSINE LIBERALS OF HOLLYWOOD CORRUPTING OUR ANIMAL YOUTH WITH SHOWS LIKE 'ELLEN' AND 'WILL AND GRACE'???)<BR>
<BR>
But finally, the whole innate/learned thing is moot.  If someone is gay, for whatever the reason, I do not think the state has a compelling interest in denying their romantic relationships the benefits and even the status associated w/ the term "Marriage".  (Though frankly, I think a somewhat European model is better, where couples, essentially, often have 2 weddings, a civil union type service that the state recognizes at town hall, and then whatever kind of religous or otherwise festive ceremony they want after.)<BR>
<BR>
Look for a Blender later today. Gotta think of a ramble... someday I'll write up my whole divorce thing but I think right now it's a bit too raw.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 6 March 2004<P>

The March Blender is here.<BR>
<BR>
A very good month for submissions last month, though I'm sometimes concerned how the number has dropped from like 600+ to 200- ....still, it was great.  (Dark little secret; I didn't think last month was quite as terrific. It was still good, but I thought I could have even higher standards this month and still get a full front page.)
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 6 March 2004<P>

aparajita,<BR>
I am in Shreveport...when and if you are near my area, I will welcome a visit...:)  If you are in New Orleans, it's a great time of year to be there...<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 6 March 2004<P>

I don't usually join in on the board when debates come up.  However, I find myself very frustrated by all of this commotion surrounding the "gay marriage issue"  As far as I am concerned, there shouldn't be an issue.  The beauty of our constitution is that we have freedom of religion.  We don't all have to be christian, or to subscribe to the idea that it's wrong to be gay.  I am tired of people forcing their morals and ideals on others.  I have never thought the word "marriage" means "the union of a man and woman."  My definition goes like this: "the union of two people in love"  I don't think anyone wants to start marrying in threesomes or with farm animals.  People just want to have the same basic, equal rights as everyone else.  I wish people knew how to mind their own business.  ~A very frustrated Violet
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 6 March 2004<P>

Congrats to all the front pagers! :)  Beautiful works, everyone!!!!!!<BR>
<BR>
Kirk~<BR>
<BR>
Thank you so very kindly for the splendid honor.  You have made my week! *grin* Thanks!!<BR>
<BR>
Violet~<BR>
<BR>
Great job my dear!!!! :)<BR>
<BR>
Love and silver lightening, Ali
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 6 March 2004<P>

Violet~<BR>
<BR>
I totally agree with your statement about the whole gay marriage thing.  I don't think there should be an issue in the first place.  Love is love, whether it be between a man and a woman, a woman and a woman, or a man and a man.  *shrugs*  I liked Kirk's quote, too.  "I was against gay marriage until I realized I didn't have to have one."<BR>
--James Carvell, Clinton's old campaign manager.  I think that fact is an important one.  <BR>
<BR>
Love and lavender stardust, Ali
<HR>